/* Master CSS file for new dixie-chicks.com
   Originally an assignment for Web Design class, but may eventually be released into the wild.
   Comments/Complaints: robert b at little cutie dot com
   Last update: 02/24/2018
	*/
* {
	box-sizing: border-box;
}
header, nav, main, footer, aside {
	/* browser compatibility shim */
	display: block;
}
body {
	font-family: 'Capriola', Arial, sans-serif;
	font-size: 12px;
	background-color: #0C2A5C;
	color: #000000;
	background-image: none;
}
header {
    background-color: #24428C;
	color: #FEF6C2;
	height: 150px;
	background-image: url("images/circlogo.gif");
	background-repeat: no-repeat;
	background-position: 1em 1em;
	/* top right bottom left */
	/* padding: 45px 0 2em 0; */
}
main {
	/* top right bottom left */
	padding: 0 0 2em 0;
	margin-left: 200px;
	/* background-color: #FEF6C2; */
	display: block;
}
main h2, main h3, main h4, main p, main div, main ul, main dl {
	padding-left: 3em;
	padding-right: 2em;
}
a:link {
	color: #FEF6C2;
}
a:visited {
	color: #D2B48C;
}
a:hover {
	color: #CC9933;
}
nav {
	text-align: center;
	font-weight: bold;
	font-size: 1.5em;
	padding-top: 2em;
	padding-bottom: 2em;
	padding-left: 1em;
	padding-right: 1em;
	float: left;
	clear: left;
	width: 200px;
	background-image: url("images/denimbg.png");
	background-repeat: repeat;
	color: #FFFFFF;
}
nav li.prevnext {
	font-size: .8em;
}
nav a {
	text-decoration: none;
	/* transition to black background with rounded edges */
	border-radius: .4em;
	padding-left: .2em;
	padding-right: .2em;
	transition: background-color 2s;
}
nav a:link {
	color: #FEF6C2;
}
nav a:visited {
	color: #D2B48C;
}
nav a:hover {
	color: #CC9933;
	background-color: black;
}
nav ul {
	list-style-type: none;
	padding-left: 0;
}

.sidecomment {
	font-weight: normal;
	font-size: 0.6em;
}
.sidecomment a:link {
	text-decoration: underline;
}

.sig, .commentsig {
	font-style: italic;
	text-align: right;
}

footer {
	background-color: #547ABC;
	font-size: 0.6em;
	font-style: italic;
	text-align: center;
	padding-bottom: 10px;
	border-top: 2px solid #221811;
}
h1 {
	font-family: 'Permanent Marker', Arial, sans-serif;
	padding-top: 45px;
	padding-left: 220px;
	padding-right: 20px;
	font-size: 3em;
	text-align: center;
}
img {
	padding-left: 10px;
	padding-right: 10px;
}

/* Found a nice example of dl/dt/dd formatting at http://www.the-art-of-web.com/css/format-dl/
   Expanded it to include ul/li so that items line up nicely */
main ul, main dl {
	padding: 0.5em;
}
main dt {
	float: left;
/*	clear: left; - conflicts with left column definition */
	width: 8em;
	text-align: right;
	font-weight: bold;
}
main li, main dd {
	margin: 0 0 0 9em;
	padding: 0 0 0.5em 0;
}

#wrapper {
	width: 80%;
	margin-left: auto;
	margin-right: auto;
/*	background-color: #FEF6C2; */
	background-color: #547ABC;
	min-width: 900px;
	max-width: 1280px;
	box-shadow: 10px 10px 2px 0px #888888;
}
#heroloc {
	height: 250px;
	background-size: 100% 250px;
	background-repeat: no-repeat;
	/* I added this because aspect ratio distortion drives me nuts! */
	background-size: cover;
	background-image: url("images/heroloc.png");
}
#herocactus {
	height: 250px;
	background-size: 100% 250px;
	background-repeat: no-repeat;
	/* I added this because aspect ratio distortion drives me nuts! */
	background-size: cover;
	background-image: url("images/herocactus.png");
}
#mobile {
	display: none;
}
#desktop {
	display: inline;
}
.details {
	padding-left: 20%;
	padding-right: 20%;
	overflow: auto;
}
.floatleft {
	float: left;
	/* top right bottom left */
	padding: 0 20px 20px 0;
	clear: left;
}
.floatright {
	float: right;
	/* top right bottom left */
	padding: 0 20px 20px 0;
	clear: right;
}
.oops {
	text-decoration: line-through;
}
.mono {
/* browser hack: see https://stackoverflow.com/questions/38781089/font-family-monospace-monospace */
	font-family: monospace, monospace;
}
.upd2018 {
	color: #FFFFFF;
	background-image: url("images/denimbg.png");
	background-repeat: repeat;
	font-style: italic;
}
.upd2018::before {
	content: "(2018 update: ";
}
.upd2018::after {
	content: ")";
}

.lineupin {
	background-color: #00FF00;
}
.lineupin span::after {
	content: "in!"
}
.lineupout {
	background-color: #FF0000;
}
.lineupout span::after {
	content: "out!"
}
.lineupjoin {
	background-color: #FFFF00;
}
.lineupjoin span::after {
	content: "hi!"
}
.lineupleave {
	background-color: #FFFF00;
}
.lineupleave span::after {
	content: "bye!"
}

/* timeline styles */
.timehead {
	border: 1px solid black;
	margin: 10px;
	padding: 5px;
	border-radius: 20px;
	font-style: italic;
	text-align: center;
}
.timesony, .timemusic, .timefest {
	border: 1px solid black;
	margin: 10px;
	padding: 5px;
	border-radius: 20px;
}
.timesony dt, .timemusic dt, .timefest dt {
	width: 4em;
}
.timesony li, .timemusic li, .timefest li, .timesony dd, .timemusic dd, .timefest dd {
	margin: 0 0 0 5em;
}

@media only screen and (max-width:1024px) {
	body {
		margin: 0;
		background-image: none;
	}
	
	header {
		border-bottom: 5px solid #FEF6C2;
	}
	
	main {
		padding: 0;
		margin: 0;
		font-size: 90%;
	}

	h1 {
		margin-top: 0;
		margin-bottom: 1em;
		padding-top: 1em;
		padding-bottom: 1em;
		font-size: 2.5em;
		text-align: center;
	}
	
	nav {
		float: none;
		width: auto;
		padding-top: 0;
		padding-bottom: 0;
		margin: 10px;
		font-size: 1.3em;
	}
	
	nav li {
		display: inline-block;
	}
	
	nav a {
/*		padding: 1em; */
		padding-left: 1em;
		padding-right: 1em;
		width: 8em;
		font-weight: bold;
		border-style: none;
	}
	
	nav ul {
		padding: 0;
		margin: 0;
	}

	#wrapper {
		width: auto;
		min-width: 0;
		margin: 0;
		padding: 0;
		box-shadow: none;
	}
	
	#heroloc, #herocactus {
		padding: 0;
		margin: 0;
	}
	
	.subcomment {
		display: none;
	}
}

@media only screen and (max-width:768px) {
	header {
		height: auto;
		background-image: none;
		background-repeat: no-repeat;
		
		/* border-bottom: 5px solid #FEF6C2; still in effect, max-width:1024px css is also in effect (oh yeah, "cascading")*/
	}
	
	main {
		padding-top: 1px;
	}
	
	.details {
		padding-left: 0;
		padding-right: 0;
	}
	
	h1 {
		margin: 0;
		padding-left: 0;
		font-size: 2em;
	}
	
	h2, h3 {
		padding: 0.5em 0 0 0.5em; /* set top and left */
	}
	
	nav {
		margin: 0;
	}
	
	nav li {
		display: block;
	}

	nav a {
		display: block;
		padding: 0.2em;
		width: auto;
		border-bottom: 1px solid #FEF6C2;
		border-radius: 0;
	}
	
	main dt {
		float: none;
		width: 100%;
		text-align: left;
	}
	main dd {
		margin: 0 0 0 1em;
		padding: 0 0 0.5em 0;
	}
	.timesony li, .timemusic li, .timefest li, .timesony dd, .timemusic dd, .timefest dd {
		margin: 0 0 0 1em;
	}

	#heroloc, #herocactus {
		height: 12em;
		background-size: 100% 12em;
		background-repeat: no-repeat;
	/* I added this because aspect ratio distortion drives me nuts! */
		background-size: cover;
/*		height: auto; */
	}
	
	#mobile {
		display: inline;
	}
	#desktop {
		display: none;
	}

	.floatleft, .floatright {
		padding-left: 0.5em;
		padding-right: 0.5em;
	}
	
	.comment, .commentsig, .tldr {
		display: none;
	}
}
